<div>
<h1>Échelle de danger</h1>

<section class="section-centered"><div class="panel">
    <p>Le danger d'avalanche est évalué sur lauegi.report et communiqué par l'échelle européenne de danger d'avalanches à cinq degrés. Ce degré de danger dépend notamment de trois différents paramètres:</p>

    <ul>
      <li>La probabilité de déclenchement des avalanches</li>
      <li>L’extension des endroits dangereux</li>
      <li>La taille et la fréquence des avalanches</li>
    </ul>
<p>Le degré de danger est toujours valable pour une région de plus de 100 km&amp;sup2, et non pour un versant déterminé. Le danger d'avalanches décrit sur lauegi.report est toujours une prévisionavec des incertitudes. Il doit toujours être validé sur le terrain.</p>

    <h2>Échelle de danger d’avalanches</h2>
  </div>
</section><section class="section-centered section-dangerscale"><div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_5.png" alt="Danger Level 5" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Degré de danger</p>
          <h2>5 – Très fort</h2>
        </div>
        <h6>Situation avalancheuse exceptionnelle</h6>
        <p>De nombreux départs spontanés de très grandes avalanches et d’ampleur exceptionnelle sont attendus. Elles peuvent atteindre des routes et des localités en fond de vallées.</p>
        <h6>Recommandations pour les personnes en dehors des zones sécurisées</h6>
        <p>Renoncement aux sports de neige recommandé en dehors des descentes et itinéraires ouverts.</p>
        <h6>Très rarement pronostiqué. </h6>
      </div>
    </div>
  </div>
  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_4.png" alt="Danger Level 4" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Degré de danger</p>
          <h2>4 – Fort</h2>
        </div>
        <h6>Situation avalancheuse très critique</h6>
        <p>Des avalanches spontanées et souvent très grandes sont probables. Des avalanches peuvent être facilement déclenchées sur de nombreux pentes raides. Les déclenchements à distance sont typiques. Des „woum“ et des fissures sont fréquents.</p>
        <h6>Recommandations pour les personnes en dehors des zones sécurisées</h6>
        <p>Se limiter aux terrains modérément raides. Tenir compte de la zone de dépôt de très grandes avalanches. Les personnes peu expérimentées restent sur les descentes et itinéraires ouverts. Pronostiqué seulement quelques jours par hiver.</p>
        <h6>Environ 10 % des les victimes.</h6>
      </div>
    </div>
  </div>
  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_3.png" alt="Danger Level 3" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Degré de danger</p>
          <h2>3 – Marqué</h2>
        </div>

        <h6>Situation avalancheuse critique</h6>
        <p>Des „woum“ et des fissures sont typiques. Des avalanches peuvent être facilement déclenchées surtout sur les pentes raides aux expositions et altitudes indiquées dans le bulletin d’avalanches. Des avalanches spontanées et des déclenchements à distance sont possibles.</p>
        <h6>Recommandations pour les personnes en dehors des zones sécurisées</h6>
        <p>La situation la plus critique pour les adeptes des sports d’hiver ! Un choix optimal de l’itinéraire et la mise en place de mesures pour réduire le risque sont nécessaires. Éviter les pentes très raides aux expositions et altitudes indiquées dans le bulletin d’avalanches. Les personnes peu expérimentées doivent rester sur les descentes et itinéraires ouverts.</p>
        <h6>Pronostiqué environ 30 % de l’hiver. <br>Environ 50 % des victimes.</h6>
      </div>
    </div>
  </div>
  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_2.png" alt="Danger Level 2" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Degré de danger</p>
          <h2>2 – Limité</h2>
        </div>

        <h6>Prédominance d’une situation avalancheuse favorable</h6>
        <p>Des signes d’alarme peuvent survenir de manière isolée. Des avalanches peuvent être déclenchées surtout sur les pentes très raides aux expositions et altitudes indiquées dans le bulletin d’avalanches. Il ne faut pas s’attendre à des avalanches spontanées relativement grandes.</p>
        <h6>Recommandations pour les personnes en dehors des zones sécurisées</h6>
        <p>Choix prudent de l’itinéraire, surtout sur les pentes aux expositions et altitudes indiquées dans le bulletin d’avalanches. Descendre les pentes très raides un par un. Prudence particulière en cas de structure défavorable du manteau neigeux (<a href="/education/avalanche-problems/persistent-weak-layers">situation de neige ancienne</a>).</p>
        <h6>Pronostiqué environ 50 % de l’hiver. <br>Environ 30 % des victimes.</h6>
      </div>
    </div>
  </div>
  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_1.png" alt="Danger Level 1" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Degré de danger</p>
          <h2>1 – Faible</h2>
        </div>
        <h6>Situation avalancheuse favorable en général</h6>
        <p>Aucun signe d’alarme n’est détectable. Les avalanches ne peuvent être déclenchées que de manière isolée, surtout sur les pentes extrêmement raides.</p>
        <h6>Recommandations pour les personnes en dehors des zones sécurisées</h6>
        <p>Descendre les pentes extrêmement raides un par un et tenir compte du danger de chute.</p>
        <h6>Pronostiqué environ 20 % de l’hiver. <br>Environ 5 % des victimes.</h6>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div class="panel">
    <h2>Contexte de l'échelle européenne de danger d'avalanches</h2>

    <p>L’échelle introduite en 1993 par les services européens de prévision d’avalanches définit le degré de danger en fonction de la stabilité du manteau neigeux et de la probabilité de déclenchement des avalanches. La description totale de l’échelle comprend en outre d’autres colonnes qui n’ont pas été unifiées au niveau européen, concernant des caractéristiques typiques, des recommandations et des conséquences.</p>

    <p><a href="https://www.avalanches.org/wp-content/uploads/2019/05/Echelle_de_danger_d%E2%80%99avalanche-EAWS.pdf)">Échelle européenne de danger d’avalanches PDF</a></p>

    <h6>Les degrés de danger - une représentation simplifiée de la réalité</h6>

    <p>L'échelle européenne de danger d'avalanches est une échelle catégorielle à cinq niveaux, ordinairement ascendante. Ordinairement ascendant signifie que l'échelle a un classement ordinairement qui augmente. Catégorique signifie que l'échelle est constituée de classes qui - même si elles sont exprimées par les chiffres 1 à 5 - ne doivent pas être traitées simplement mathématiquement. Par exemple, le degré de danger 3 – marqué n'est pas simplement supérieur au niveau de danger 2 –  limité, car le danger d'avalanche augmente de façon exponentielle. Autrement dit, le degré de danger 3  – marqué n'est pas simplement supérieur d'un degré 2 – limité, mais probablement deux fois plus élevé. Les degrées de danger ne doivent pas être additionnés.</p>

    <h6>Définitions de l'échelle européenne de danger d'avalanches</h6>

    <p>Dans la définition de l'échelle de danger, les caractéristiques du danger d'avalanche sont définies pour chaque degré avec les paramètres</p>

    <ul>
      <li>La probabilité de déclenchement des avalanches</li>
      <li>L’extension des endroits dangereux</li>
      <li>La taille et la fréquence des avalanches</li>
    </ul>
<p>Les changements ou la combinaison de ces variables d'entrée déterminent le degré de danger d'avalanche. Les prévisionnistes d'avalanches en Europe ont accepté d'utiliser la matrice EAWS pour une détermination plus harmonisée des degrés de danger.  Les trois paramètres probabilité de déclenchement, extension des endroits dangereux et la taille et la fréquence des avalanches prévues sont pris en compte. Dans le cas d'un danger d'avalanche 1 –  limité Faible, par exemple, les petites avalanches ne peuvent être déclenchées que de manière isolée et généralement seulement avec une charge supplémentaire élevée.  Dans le cas d'un danger d'avalanche 4 – Fort, des nombreuses et parfois aussi des très grandes avalanches sont susceptibles d'être déclenchées avec une charge supplémentaire faible (par exemple des skieurs) ou peuvent se déclencher spontanément. L'échelle européenne de danger d'avalanches comprend cinq niveaux. Dans la nature, cependant, le danger d'avalanche change continuellement et augmente de manière exponentielle.</p>

    <table style="width: 100%;border: 0px solid #000;text-align: center"><tbody><tr>
<td><img style="align:middle;height:50%;width:50%" alt="Lawinengefahren" data-entity-type="file" data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968" src="/content_files/ava_danger_fr.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align:center">Figure 1: L'évolution naturelle du danger d'avalanche (ligne bleue) augmente de façon non linéaire. Le caractère catégorique des degrés de danger doit donc toujours refléter une plage assez large de conditions naturelles de danger d'avalanche.</p>

    <p>Par conséquent, le danger d'avalanche peut avoir des caractéristiques très différentes dans un même degré de danger. Cette plage est la plus évidente au degré de danger 3 – Marqué. À la limite supérieure de ce degré de danger, de nombreux signes d'alarme sont observés (des "woum", des fissures, de nouvelles avalanches) et le danger est très présent. À la limite inférieure de ce degré de danger, ces indications claires manquent. Souvent - le plus souvent inconsciemment - cela conduit à des choix de terrain plus risqués.</p>

    <h6>Fréquence des degrés de danger</h6>

    <p>Avec prèsque la moitié des journées (pour chaque région où s’effectue la prévision), c’est le degré de danger 2 –  limité qui est le plus souvent estimé dans la région du bulletin lauegi.report. Ce niveau de danger est le plus souvent utilisé. Il décrit donc une journée avec un danger d’avalanches „moyen“. Le degré 3 –  marqué est diffusé pour environ un tiers des journées.  C'est là que se produisent la plupart des accidents mortels (environ 50 %). Le degré 4 –  fort est prévu en moyenne seulement pour 2 % des journées en hiver,  c'est-à-dire sur environ 2-4 journées par saison. Le degré 5 –  très fort est exceptionnel et réservé aux cas de catastrophe.</p>

    <h2>Différentes manifestations du danger d’avalanches</h2>

    <h6>Petites accumulations de neige soufflée, facilement déclenchables</h6>

    <p>Les accumulations récentes de neige soufflée sont souvent déclenchables même par une seule personne. La taille des accumulations de neige soufflée ne dépend pas seulement du vent, mais aussi de la disponibilité en neige fraîche et ancienne transportable. Elle depend en plus de la quantité de neige accumulée par le vent et de la vitesse du vent elle-même. Lorsqu’il y a peu de neige transportable, les accumulations de neige soufflée sont en général petites. Si le skieur déclenche ces petites plaques de vent, un ensevelissement est plutôt improbable. C’est pourquoi on utilise, malgré une probabilité élevée de déclenchement, souvent le degré 2 –  limité. Les accumulations de neige soufflée sont a partir d'un certaine taille généralement faciles à détecter par un œil exercé lorsque la visibilité est bonne. Elles doivent surtout être évitées dans des terrains où une chute serait grave.</p>

    <h6>Problème de neige ancienne avec une couche fragile bien marquée enfouie profondément dans le manteau neigeux</h6>

    <p>Plus une couche fragile (par exemple, givre de surface enfoui ou gobelets formées après froid suivant chaud/ chaud suivant froid) est enfouie sous une épaisseur importante de neige, plus il est difficile d’y produire une rupture. Cela peut arriver plutôt aux endroits peu enneigés ou à la transition entre les endroits peu enneigés et les endroits très enneigés (voir également zones avec peu de neige à coté des zones enneigées). Pour un problème de neige ancienne avec une couche fragile bien marquée située profondément dans le manteau, les endroits dangereux sont généralement plutôt rares. Les avalanches prennent cependant souvent une grande taille, et sont donc particulièrement dangereuses pour les amateurs de sports d’hiver, en d'autres termes, elles sont souvent mortelles. C’est pourquoi le danger d’avalanches en cas de problème de neige ancienne peut dans certains cas être marqué - degré 3 –  Marqué, même si les endroits dangereux sont plutôt rares. La situation est d’autant plus compliquée que les endroits dangereux sont à peine détectables pour ces situations de neige ancienne, même pour un œil exercé. En cas de neige ancienne fragile, on déplore plus de victimes que pour les autres problèmes avalancheux.</p>

    <h6>„Fort - skieurs“</h6>

    <p>Lorsqu’il faut s’attendre à de nombreuses avalanches spontanées de grande taille, et parfois également très grandes, le danger d’avalanches est fort (degré 4). Alors les objets exposés (généralement tronçons de voies de communication, mais aussi de manière isolée des bâtiments) peuvent être menacés. À côté du classique „fort - voies de communication“ il existe une autre forme de ce degré de danger, lorsqu’il ne faut pratiquement pas s’attendre à de très grandes avalanches (par exemple parce qu’au début de l’hiver il n’y a pas encore assez de neige), mais que par contre de très nombreuses moyennes et grandes avalanches se déclenchent spontanément, et qu’en de nombreux endroits des avalanches peuvent être déclenchées très facilement. Pour un „fort - skieurs“ de ce type, les amateurs de sports d’hiver en dehors des pistes ouvertes s’exposent à un danger élevé. Par contre, les voies de communication ne sont pas touchées, ou seulement de manière isolée.</p>

    <h6>Activité avalancheuse en cas de neige mouillée et glissante</h6>

    <p>Les avalanches mouillées ne sont que rarement déclenchées par des personnes, et pour les avalanches de glissement, ce n’est pratiquement pas possible. Ainsi, ce type d’avalanche, même pour des degrés de danger peu élevés, se déclenchera généralement spontanément. L’activité avalancheuse spontanée maximale possible, selon la définition du degré de danger, se rapporte surtout à des situations de neige mouillée et glissante, et moins à des situations d’avalanches sèches. Ainsi, pour un danger limité d’avalanches mouillées ou de glissement, des „avalanches spontanées de grande taille“ sont possibles. Pour une situation d’avalanches sèches, une telle activité spontanée correspond normalement à un danger marqué, car il faut alors également s’attendre à des déclenchements par une seule personne.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
